package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Param;
import com.fuzamei.entity.UserDetail;

public interface UserAuthoricationMapper {

	UserDetail queryUserDetail(Integer userId);//查询最详细的用户信息

	UserDetail queryUserAuthority(Integer userId);//查询简单用户信息

	List<UserDetail> showAllCarriersUnderSupplier(Param param);//查询所有承运商信息

}
